--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Indicates if columns are currently on.
full_name: PDF::Writer#columns?
is_singleton: false
name: columns?
params: ()
visibility: public
